{
    "errorNo": 0,
    "data": {
        "id": 8,
        "delFlag": false,
        "status": "1",
        "createTime": 1530086911000,
        "updateTime": 1530086911000,
        "description": null,
        "createBy": 6542,
        "updateBy": 1,
        "accountsId": 348,
        "title": "五一大转盘",
        "keywords": "",
        "explain": "五一大转盘desc",
        "wintips": "恭喜",
        "startTime": 1530892800000,
        "endTime": 1532707200000,
        "drawAgainReply": "抽奖次数已达上限",
        "drawAgainDayReply": "今天抽奖次数已达上限",
        "actStartPic": "",
        "endTitle": "活动已结束",
        "endExplain": "活动已结束desc",
        "actEndPic": null,
        "prizes": "[{\"code\":\"1531825221595\",\"name\":\"电饭锅\",\"desc\":\"adw\",\"type\":\"dweq\",\"qty\":\"12\",\"amount\":\"100\",\"probability\":\"0.1\"},{\"code\":\"1531912265105\",\"name\":\"电饭锅1\",\"desc\":\"adw\",\"type\":\"dweq\",\"qty\":\"12\",\"amount\":\"100\",\"probability\":\"0.2\"},{\"code\":\"1531912265640\",\"name\":\"电饭锅2\",\"desc\":\"adw\",\"type\":\"dweq\",\"qty\":\"12\",\"amount\":\"100\",\"probability\":\"0.3\"},{\"code\":\"1531912266295\",\"name\":\"电饭锅3\",\"desc\":\"adw\",\"type\":\"dweq\",\"qty\":\"12\",\"amount\":\"100\",\"probability\":\"0.4\"}]",
        "probabilityMethod": "NORMAL",
        "attendPersonNum": 100,
        "perPersonDrawNum": 3,
        "perPersonCanPrize": 1,
        "perDayDrawNum": 2,
        "showPrizesNum": false,
        "needRegister": false,
        "explainEn": "五一大转盘desc",
        "titleEn": "五一大转盘",
        "wintipsEn": "gongxi",
        "drawAgainReplyEn": "抽奖次数已达上限EN",
        "drawAgainDayReplyEn": "今天抽奖次数已达上限EN",
        "endTitleEn": "活动已结束EN",
        "endExplainEn": "活动已结束descEN",
        "probabilityMethodStr": null,
        "playCount": 2,
        "nowPlayCount": 0
    }
}